chrom: chrUn_JTFH01001106v1_decoy
length: 1364
nucleotide_counts:
  A: 241
  C: 395
  G: 458
  N: 0
  T: 270
nucleotide_pair_counts:
  AA: 45
  AC: 55
  AG: 94
  AN: 0
  AT: 47
  CA: 86
  CC: 126
  CG: 73
  CN: 0
  CT: 109
  GA: 91
  GC: 122
  GG: 173
  GN: 0
  GT: 72
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 19
  TC: 91
  TG: 118
  TN: 0
  TT: 42
